.logo{
    text-align: center;
    background-color: rgb(111, 111, 255);
    height: 20%;
}

nav{
    background-color: #FFC045;
    font-family: 'Maven Pro';
    border-bottom: 2px solid;
    top: 0%;
    position: sticky;
    padding: 1%;
   
}
ul{
    display: flex;
    justify-content: center;
    list-style-type: none;
}
li{
    margin-left: 2%;
    margin-right: 2%;
}
li a{
    text-decoration: none;
}
li a:link{
    color: #0A91AB;
}

li a:hover{
    color:#000000;
}
li a:active{
    color: #0A91AB;
}
.part1{
    background-image: url(/images/gtaV-fondo.png);
    background-size: cover;
    height: 100%;
}
h1{
    font-size: 35px;
    color: white;
    margin-top: 0;
    padding-top: 2%;
    text-decoration: underline;
}
.descripcion{
    font-size: 17px;
    color: white;
    margin-top: 10%;
}
span{
    font-weight: bolder;
}

.img3{
    margin-left: 65%;
}
.caratula{
    margin: 2%;
    margin-top: 5%;
}
.img-descripcion{
    display: flex;
}
.text{
    margin-top: 4%;
}
.parte2{
    border-bottom: 1px solid black;
}
.video-trailer{
    margin-top: 3%;
    margin-left: 27%;
    margin-bottom: 5%;
    border-radius: 10%;
    transform: scale(1.1);
    transition: all 500ms ease-out;
}

.footer{
    background-color: #8A8070;
    flex-wrap: wrap;
}
.foot{
    text-align: right;
    display: inline-block;
    flex-wrap: wrap;
}

.info{
    float:right;
    display:block;
    flex-wrap: wrap;
}

.copyright{
    text-align: center;
    flex-wrap: wrap;
}
